Subject: Re: Report till 3rd Jan
From: Phaedrus Arif <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 4 Jan 2019 14:13:31 +0530

Happy new year Deeksha...

I have been having some issues with this hardphone for the past few days
where I answer the call and everything gets stuck. I reboot the phone phone
and then it works ok but yesterday around that time it took a while to get
it up n running. I followed up on one of the missed calls ans placed the
order and the other number called later again and I was able to resolve it
then... I wonder if its just a temporary thing with this IP phone. It
happened last year a few times then it was fine. I could only assume some
technical glitch at this point and hope it doesn't happen like it did last
night.

Hope you had a wonderful goan trip.

Cheers
Arif

On Fri, 4 Jan 2019, 13:33 Deeksha Dadu <[email-masked] wrote:

> Hi Arif,
>
> Happy new year :)
>
> What happened here? How come these calls were missed?
>
> Regards,
> Deekaha
>
> Sent from my iPhone
>
> Begin forwarded message:
>
> *From:* "Ashish Dabral" <[email-masked]>
> *Date:* 4 January 2019 at 13:27:27 GMT+5:30
> *To:* saurabh <[email-masked]>, deeksha <[email-masked]>
> *Subject:* *Report till 3rd Jan*
>
> Hello Sir/Ma'am,
>
> Please find the attached reports till yesterday. PFB the abandoned
> details.
>
> Process Date Afternoon Shift Morning Shift Night Shift Wait Time for
> Abandoned(Morning & Day) Time (Morning & Day) Remarks Wait Time for
> Abandoned(Night) Time (Night) Remarks
> HFL 03-Jan-19 2     00:02:15,00:01:35 20:36,20:38 Arif was available
> Lesmills 03-Jan-19 1     00:00:17 21:52 Call abandoned in IVR
>
>
> Regards,
> Ashish Dabral
>
>